@charset "utf-8";



body {
	margin-left: 50px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fff;
}
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #FF9
}
h1 {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 36px;
		color: #999999;
		letter-spacing: 3px;
		font-weight: 800;
		margin-bottom: 0;
}
h2 {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 20px;
		color: #555;
		font-weight: 200;
		line-height: 4px;
		margin-bottom: 30px;
}

h3 {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 18px;
		color: #999;
		font-weight: 800;
		line-height: 8px;
		letter-spacing: 2px;
}


p {
	  font-family: Georgia, "Times New Roman", serif;
	font-size: 16px;
	color: #505050;
	line-height: 22px;
}
	

li {
	  font-family: Georgia, "Times New Roman", serif;
	font-size: 16px;
	color: #505050;
	line-height: 22px;
}


.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight: 700;
	letter-spacing: 1px;
	color: #666;
}
